.categories_item {
	float: right;
	display: inline-block;
	position:relative;
	padding: 0;
	box-sizing:border-box;
	background-color:#fff;
	border: 1px solid #babbbc;
}
.enter_item_small {
	float: right;
	display: inline-block;
	position:relative;
	padding: 0;
	background-color:#fff;
}
.enter_item_big {
	float: right;
	display: inline-block;
	position:relative;
	padding: 0;
}
.enter_item_inside {
	float: left;
	width: 100%;
	box-sizing:border-box;
	border: 1px solid #babbbc;
	position:relative;
}
.categories_item_name {
	float: left;
	width: 100%;
	text-decoration: none;	
	text-align: center;
	direction: rtl;
	padding-top: 8px;
	padding-bottom: 10px;
	overflow: hidden;
	visibility: visible;
	background-color:#d80000;
}
.categories_item_content {
	float: left;
	width: 100%;
	text-decoration: none;	
	text-align: center;
	direction: rtl;
	margin-bottom: 15px;
	line-height:1.5em;
	height: 70px;
	overflow: hidden;
	visibility: visible;
}
.categories_item_img {
	float: right;
	width: 100%;
	margin-bottom: 10px;
}
.categories_item .imageStyle {
	float: right;
	display: inline-block;
	width: 100%;
	max-width: 100%;
	overflow: hidden;
	visibility: visible;
	min-height:230px;
	max-height:230px;
}
.categories_item img {
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	transition: all 0.90s ease-in-out;
	display: inline-block;
	width: 100%;
	max-width: 100%;
}
.categories_item:hover img {
	opacity: 1;
	transform: scale(1.15, 1.15);
	-webkit-transform: scale(1.15, 1.15);
	-moz-transform: scale(1.15, 1.15);
	-ms-transform: scale(1.15, 1.15);
	-o-transform: scale(1.15, 1.15);
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	width: 100%;
	max-width: 100%;
}

.enter_item_inside .imageStyle {
	float: right;
	display: inline-block;
	width: 100%;
	max-width: 100%;
	overflow: hidden;
	visibility: visible;
}
.enter_item_inside img {
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	transition: all 0.90s ease-in-out;
	display: inline-block;
	width: 100%;
	max-width: 100%;
}
.enter_item_inside:hover img {
	opacity: 1;
	transform: scale(1.15, 1.15);
	-webkit-transform: scale(1.15, 1.15);
	-moz-transform: scale(1.15, 1.15);
	-ms-transform: scale(1.15, 1.15);
	-o-transform: scale(1.15, 1.15);
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	width: 100%;
	max-width: 100%;
}
.project_zoom {
	float: right;
	width:25px;
	position:absolute;
	right:10px;
	bottom: 10px;
	z-index:2;
}
/* Media Queries for Desktop
---------------------------------------------------------------*/
@media (min-width: 1438px) {
.categories_section {
    float: left;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
}
.categories_items {
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 50px;
}
.categories_item {
	width: 30%;
	margin-left: 5%;
	margin-bottom:5%;
}
.categories_item:nth-of-type(3n) {
	margin-left:0;
}
.categories_item_name {
	font-size: 21px;
}
.categories_item_content {
	font-size: 16px;
}

.enter_grid_container {
	float: right;
	width: 840px;
	margin-left:calc(50% - 420px);
	margin-right:calc(50% - 420px);
}
.enter_item_small {
	width: 380px;
	margin-left: 20px;
	margin-right:20px;
	margin-bottom: 40px;
}
.enter_item_big {
	width: calc(100% - 40px);
	margin-left: 20px;
	margin-right:20px;
	margin-bottom: 40px;
}
.enter_item_title {
	float: left;
	width: 100%;
	margin-top: 10px;
}
.enter_item_text {
	float: left;
	width: 100%;
	margin-bottom: 0;
}
.entrepreneurship_item {
    width: 47.5%;
    float:right;
    margin-left:5%;
    direction: rtl;
    font-size: 21px;
	line-height: 1.4em;
	margin-bottom: 10px;
	padding-bottom:10px;
	border-bottom: 1px solid #ccc;
}
.entrepreneurship_item:nth-of-type(2n) {
     margin-left: 0;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media all and (max-width: 1439px) and (min-width: 769px) {
.categories_section {
    float: left;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
}
.categories_items {
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 50px;
}
.categories_item {
	width: 30%;
	margin-left: 5%;
	margin-bottom:5%;
}
.categories_item:nth-of-type(3n) {
	margin-left:0;
}
.categories_item_name {
	font-size: 21px;
}
.categories_item_content {
	font-size: 16px;
}
.enter_grid_container {
	float: right;
	width: 840px;
	margin-left:calc(50% - 420px);
	margin-right:calc(50% - 420px);
}
.enter_item_small {
	width: 380px;
	margin-left: 20px;
	margin-right:20px;
	margin-bottom: 40px;
}
.enter_item_big {
	width: calc(100% - 40px);
	margin-left: 20px;
	margin-right:20px;
	margin-bottom: 40px;
}
.enter_item_title {
	float: left;
	width: 100%;
	margin-top: 10px;
}
.enter_item_text {
	float: left;
	width: 100%;
	margin-bottom: 0;
}
.entrepreneurship_item {
    width: 47.5%;
    float:right;
    margin-left:5%;
    direction: rtl;
    font-size: 19px;
	line-height: 1.4em;
	margin-bottom: 10px;
	padding-bottom:10px;
	border-bottom: 1px solid #ccc;
}
.entrepreneurship_item:nth-of-type(2n) {
     margin-left: 0;
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media (max-width: 768px) and (min-width: 659px) {
.categories_section {
    float: left;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
}
.categories_items {
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 50px;
}
.categories_item {
	width: 47.5%;
	margin-left: 5%;
	margin-bottom:5%;
}
.categories_item:nth-of-type(2n) {
	margin-left:0;
}
.categories_item_name {
	font-size: 16px;
}
.categories_item_content {
	font-size: 16px;
}
.enter_grid_container {
	float: right;
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}
.enter_item_small {
    width: 100%;
	margin-bottom: 40px;
}
.enter_item_big {
	width: 100%;
	margin-bottom: 40px;
}
.enter_item_title {
	float: left;
	width: 100%;
	margin-top: 10px;
}
.enter_item_text {
	float: left;
	width: 100%;
	margin-bottom: 0;
}
.entrepreneurship_item {
    width: 47.5%;
    float:right;
    margin-left:5%;
    direction: rtl;
    font-size: 18px;
	line-height: 1.4em;
	margin-bottom: 10px;
	padding-bottom:10px;
	border-bottom: 1px solid #ccc;
}
.entrepreneurship_item:nth-of-type(2n) {
     margin-left: 0;
}
}
/* Media Queries for Tablet
-------------------------------------------------------------- */
@media all and (max-width: 658px) and (min-width: 481px) {
.categories_section {
    float: left;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
}
.categories_items {
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 50px;
}
.categories_item {
	width: 47.5%;
	margin-left: 5%;
	margin-bottom:5%;
}
.categories_item:nth-of-type(2n) {
	margin-left:0;
}
.categories_item_name {
	font-size: 16px;
}
.categories_item_content {
	font-size: 16px;
}
.enter_grid_container {
	float: right;
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}
.enter_item_small {
    width: 100%;
	margin-bottom: 40px;
}
.enter_item_big {
	width: 100%;
	margin-bottom: 40px;
}
.enter_item_title {
	float: left;
	width: 100%;
	margin-top: 10px;
}
.enter_item_text {
	float: left;
	width: 100%;
	margin-bottom: 0;
}
.entrepreneurship_item {
    width: 47.5%;
    float:right;
    margin-left:5%;
    direction: rtl;
    font-size: 18px;
	line-height: 1.4em;
	margin-bottom: 10px;
	padding-bottom:10px;
	border-bottom: 1px solid #ccc;
}
.entrepreneurship_item:nth-of-type(2n) {
     margin-left: 0;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media (max-width: 480px) and (min-width: 319px) {
.categories_section {
    float: left;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
}
.categories_items {
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 50px;
}
.categories_item {
	width: 100%;
	margin-left: 0;
	margin-bottom: 30px;
}
.categories_item:nth-of-type(3n) {
	margin-left:0;
}
.categories_item_name {
	font-size: 16px;
}
.categories_item_content {
	font-size: 16px;
}
.enter_grid_container {
	float: right;
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}
.enter_item_small {
    width: 100%;
	margin-bottom: 40px;
}
.enter_item_big {
	width: 100%;
	margin-bottom: 40px;
}
.enter_item_title {
	float: left;
	width: 100%;
	margin-top: 10px;
}
.enter_item_text {
	float: left;
	width: 100%;
	margin-bottom: 0;
}
.entrepreneurship_item {
    width: 100%;
    float:right;
    margin-left: 0;
    direction: rtl;
    font-size: 17px;
	line-height: 1.4em;
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom: 1px solid #ccc;
	text-align:center;
}
.entrepreneurship_item:nth-of-type(2n) {
     margin-left: 0;
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media (max-width: 320px) {
.categories_section {
    float: left;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
}
.categories_items {
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 50px;
}
.categories_item {
	width: 100%;
	margin-left: 0;
	margin-bottom: 30px;
}
.categories_item:nth-of-type(3n) {
	margin-left:0;
}
.categories_item_name {
	font-size: 16px;
}
.categories_item_content {
	font-size: 16px;
}
.enter_grid_container {
	float: right;
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}
.enter_item_small {
    width: 100%;
	margin-bottom: 40px;
}
.enter_item_big {
	width: 100%;
	margin-bottom: 40px;
}
.enter_item_title {
	float: left;
	width: 100%;
	margin-top: 10px;
}
.enter_item_text {
	float: left;
	width: 100%;
	margin-bottom: 0;
}
.entrepreneurship_item {
    width: 100%;
    float:right;
    margin-left: 0;
    direction: rtl;
    font-size: 17px;
	line-height: 1.4em;
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom: 1px solid #ccc;
	text-align:center;
}
.entrepreneurship_item:nth-of-type(2n) {
     margin-left: 0;
}
}